#section {
    margin-top:130px;
}
div.mainVisual {
    width:100%;
    height:630px;
}
div.mainSlide {
    width:100%;
    height:630px;
}
p.mainT {
	position: absolute;
	font-weight: bold;
    color: rgba(255,255,255,0.9);
    top: 30%;
    left: 10%;
    font-size: 33px;
    line-height: 45px;
	text-shadow: 3px 3px 10px #000;
}
p.mainT > span {
	color: #fff;
    font-size: 18px;
    margin-left: 10px;
}
p.mainT_s {
	position: absolute;
    color: rgba(255, 255, 255, 0.9);
    top: 50%;
    left: 10%;
    font-size: 16px;
    line-height: 24px;
    text-shadow: 3px 3px 10px #000;
}
.line_1 {
	top:40% !important
}
.pline {
	position: absolute;
    color: rgba(255,255,255,0.9);
    top: 20%;
    left: 10%;
    font-size: 27px;
    line-height: 45px;
	text-shadow: 3px 3px 10px #000;
}
.bx-controls {
    display:block;
}

div.reservQuick {
    width:100%;
    height:400px;
    background:#fff;
    margin: 40px 0 100px;
}
div.quickTit {
    margin-left: -1080px;
    padding: 25px 0 25px 1150px;
    float:left;
    width:100%;
    height:400px;
    z-index:1;
}
div.quickTit p {
    font-size:16px;
    color:#00afce;
}
div.quickTit h2 {
    margin: 50px 0 42px;
    font-size:42px;
    color:#333;
}
div.quickInner_02 {
    position:relative;
    width:1050px;
    height:275px;
	margin-left: 420px;
}
div.quickInner_02 .d_box {
	width: 262.5px;
    background-color: #ddd;
    height: 240px;
    display: inline-block;
    float: left;
	margin-top: 35px;
}
div.quickInner_02 .d_box > span {
    color: #fff;
    z-index: 9999999;
    position: absolute;
    margin: 40px 50px;
    font-size: 17px;
    line-height: 29px;
}
div.quickInner_02 .d_box > img {border-left: 1px solid #fff;}
div.quickInner_02 .d_box > p {
	height:50px;
    width: 264px;
    background: rgba(255, 255, 255, 0.9);
    z-index: 10000;
    position: absolute;
    bottom: 0px;
    /*border: 1px solid #ddd;*/
    margin: 0 auto;
	text-align: center;
    line-height:50px;
    font-size: 20px;    
}
div.quickInner_02 .d_box > p > a {color: #000; display: block}
div.quickInner_02 .d_box > p > a:hover {
	color: #213046;
    background-color: #fff;
	color: #16a0c5;
    font-family: 'Noto Sans Medium';
}
.overlayB {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
    width: 100%;
    height: 240px;
    transition: .3s ease;
    z-index: 4444;
}
.d_box div.viewBtn {
    position:relative;
    margin:0 auto;
    width:110px;
    height:30px;
    line-height:30px;
    border:1px solid #fff;
}
.d_box x div.viewBtn p {
    position:absolute;
    text-align:center;
    width:110px;
    font-size:14px;
    color:#fff;
    z-index:5555;
}
.d_box  div.viewBtn div.overlay {
    position:absolute;
    bottom:-1px;
    left:0;
    right:0;
    background:#fff;
    overflow:hidden;
    width:100%;
    height:0;
    transition:.3s ease;
    z-index:4444;
}
.d_box :hover div.viewBtn p {
    font-family: 'Noto Sans Medium';
    color:#2c5269;
}
.d_box :hover div.viewBtn div.overlay {
    height:32px;
}
div.quickInner {
    position:relative;
    width:1058px;
    height:125px;
	margin-left: 420px;
}
div.quickInner a {
    margin-top:35px;
    float:left;
    display:inline-block;
    width:149px;
    font-size:18px;
    line-height:29px;
    text-align:center;
    color:#000;
    border-left:1px dotted #ccc;
}
div.quickInner a:last-child {
    border-right:1px dotted #ccc;
}
div.quickInner a span.quickIc {
    margin: 0 auto;
    display:block;
    vertical-align:middle;
    width:60px;
    height:60px;
    background:url('../img/quickIconMain.png') no-repeat;
    background-position:0 0;
}div.quickInner a span.quickIc:hover {background:url('../img/quickIconMain02.png') no-repeat;}

div.quickInner a span.ic02 {background-position:-60px 0;}
div.quickInner a span.ic03 {background-position:-120px 0;}
div.quickInner a span.ic04 {background-position:-180px 0;}
div.quickInner a span.ic05 {background-position:-240px 0;}
div.quickInner a span.ic06 {background-position:-300px 0;}
div.quickInner a span.ic07 {background-position:-360px 0;}

div.quickInner a span.ic02:hover {background-position:-60px 0;}
div.quickInner a span.ic03:hover {background-position:-120px 0;}
div.quickInner a span.ic04:hover {background-position:-180px 0;}
div.quickInner a span.ic05:hover {background-position:-240px 0;}
div.quickInner a span.ic06:hover {background-position:-300px 0;}
div.quickInner a span.ic07:hover {background-position:-360px 0;}


/*--191016 메인교체 수정--*/
div.eventArea {
    position:relative;
    width:100%;
    height:700px;
    /*background:url('../img/evnetArea.jpg') no-repeat;*/
    background-size:cover;
	border-bottom: 1px solid #dddd;
	background-color: #eee;
}
/*--//191016 메인교체 수정--*/
div.txtBox {
    position:absolute;
    left:0;
    padding-top:160px;
    padding-left:340px;
    width:614px;
    height:580px;
    background:#f5f5f5;
    z-index:5;
}
div.txtBox h2.eventTit {
    font-size:36px;
    line-height:42px;
    font-family: 'Noto Sans Light';
    color:#000;
}
div.txtBox h2.eventTit span.col {
    margin-right:8px;
    color:#00afce;
}
div.txtBox p.txt {
    margin:25px 0 65px 0;
    font-size:15px;
    font-family: 'Noto Sans Medium';
    line-height:26px;
    color:#000000;  
}
div.txtBox a {
    display:block;
    width:105px;
    height:35px;
    background:#1b2323;
    font-size:16px;
    text-align:center;
    line-height:35px;
    font-family: 'Noto Sans Thin';
    color:#fff;
}

/*-- 191016 메인디자인교체 수정--*/
div.slideWrap {
    position:absolute;
    left:50%;
    margin-top:150px;
    margin-left:-755px;
    width:1510px;
    overflow:hidden;
}
div.eventSlide {
    float:right;
    margin-right:108px;
    width:1270px;
    height:460px;
    box-sizing:content-box;
}
div.eventSlide div.slick-slide {
    width:288px;
    transition:0.3s;
}
div.eventSlide div.slick-list {
    position:relative;
    z-index:0;
}
/*div.eventSlide div.slick-center {
    margin-top:55px;
}*/
div.eventSlide div.imgBox {
    width:288px;
    height:252px;
    overflow:hidden;
}
div.eventSlide div.eventInner {
    padding:20px 25px;
    width:288px;
    height:150px;
    background-color:#fff;
}
div.eventSlide div.eventInner p.tit {
    font-size:22px;
    font-family: 'Noto Sans Medium';
    color:#333;
}
div.eventSlide div.eventInner p.txt {
    margin:15px 0 15px 0;
    font-size:15px;
    line-height:22px;
    color:#999;
}
div.eventSlide div.eventInner p.date {
    padding-left:20px;
    font-size:14px;
    color:#366889;
    background:url('../img/clockIc.jpg') no-repeat 0 0;
}
div.eventArea .slick-prev, div.eventArea .slick-next
{
    position:absolute;
    top:50%;
    right:-60px;
    z-index:6;
    width:40px;
    height:75px;
    background:url('../img/eventArrow_next.png') no-repeat;
}
.slick-prev:before, .slick-next:before {
    display:none;
}
div.eventArea .slick-prev {
    left:-80px;
    background:url('../img/eventArrow_prev.png') no-repeat;
}
/*--// 191016 메인디자인교체 수정--*/

div.resortInfo {
    padding: 100px 0 150px;
}
div.resortInfo-sub {
    padding:60px 0 220px 0;
}
span.imgBox {
    float:left;
    width:500px;
}


div.resortInfo-top {width: 1240px; height: 250px}
div.resortInfo-top li {float: left; width: 310px; list-style: none}

dl.infoTxt5 {
    width:1240px;
	text-align: center
}
dl.infoTxt5 dt {
    padding: 90px 0 50px 0;
    background:url('../img/resortIntroTit.png') no-repeat 670px 40px;
    font-size:38px;
    font-family: 'Noto Sans Regular';
    color:#000;
}
dl.infoTxt5 dd p {
	line-height: 25px;
}
dl.infoTxt5 dd a {
    display: block;
    width: 120px;
    height: 40px;
    background: #1b2323;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #fff;
	margin: 25px auto;
}

dl.infoTxt {
    float:right;
    width:710px;
}

dl.infoTxt dt {
    padding-top:90px;
    background:url('../img/resortIntroTit.png') no-repeat right 60px;
    font-size:38px;
    font-family: 'Noto Sans Regular';
    color:#000;
}
dl.infoTxt dd {
    width:595px;
}

dl.infoTxt dd p {
    margin:50px 0;
    font-size:16px;
    font-family: 'Noto Sans Regular';
    line-height:26px;
}
dl.infoTxt dd a {
    display:block;
    width:120px;
    height:40px;
    background:#1b2323;
    font-size:16px;
    line-height:40px;
    text-align:center;
    color:#fff;
}
dl.infoTxt2 {
    float:right;
    width:710px;
}
dl.infoTxt2 dt {
    padding-top:90px;
    background:url('../img/resortIntroTit.png') no-repeat right 60px;
    font-size:38px;
    font-family: 'Noto Sans Regular';
    color:#000;
}
dl.infoTxt2 dd {
    width:595px;
}
dl.infoTxt2 dd p {
    margin:50px 0;
    font-size:16px;
    font-family: 'Noto Sans Regular';
    line-height:26px;
}
dl.infoTxt2 dd a {
    display:block;
    width:120px;
    height:40px;
    background:#1b2323;
    font-size:16px;
    line-height:40px;
    text-align:center;
    color:#fff;
}
div.infoArea {
    position:relative;
    top:0;
    left:0;
    width:100%;
    height:650px;
}
div.infoBg {
    position:relative;
    width:100%;
    height:650px;
    z-index:0;
}
.slick-dotted.slick-slider {
    margin-bottom:0px;
}
div.infoBg ul.slick-dots {
    position:absolute;
    top:-61px;
    left:50%;
    margin-left:-960px;
    padding-left:340px;
    width:1920px;
    height:60px;
    border-top:1px solid #d1d1d1;
}
div.infoBg ul.slick-dots li {
    float:left;
    margin:0;
    width:310px;
    border-right:1px solid #d1d1d1;
    height:60px;
    box-sizing:border-box;
    overflow:hidden;
}
div.infoBg ul.slick-dots li:first-child {
    border-left:1px solid #d1d1d1;
}
div.infoBg ul.slick-dots li button {
    position:relative;
    padding:0;
    width:310px;
    height:60px;
    background:#fff;
    border:none;
    box-sizing:border-box;
    font-family: 'Noto Sans Regular';
}
div.infoBg ul.slick-dots li button:before {
    position: absolute;
    display:block;
    text-align:center;
    width:310px;
    font-size:20px;
    color:#333333;
}
button#slick-slide-control10:before {
    content: 'Golf';
}
button#slick-slide-control11:before {
    content: 'Condominium';
}
button#slick-slide-control12:before {
    content: 'Ski & SnowBoard';
}
button#slick-slide-control13:before {
    content: 'Aqua Fun';
}
div.infoBg ul.slick-dots .slick-active button {
    background:#00afce;
}
div.infoBg ul.slick-dots .slick-active  button:before {
    color:#fff;
}
/*-- 191016 메인디자인 수정--*/
div.infoBox {
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-275px;
    margin-left:-540px;
    width:1080px;
    height:550px;
    background:rgba(255, 255, 255, 0.9);
    box-shadow:3px 3px 5px rgba(0, 0, 0, 0.3);
    z-index:1;
}
div.infoSlide {
    position:relative;
    top:50px;
    margin:0 auto;
    width:870px;
    height:380px;
}
/*-- //191016 메인디자인 수정--*/
div.infoInner {
    text-align:center;
}
div.infoInner h2 {
    position:relative;
    padding-bottom:30px;
    font-size:32px;
    font-family: 'Noto Sans DemiLight';
    color:#000000;
}
div.infoInner h2::after {
    position:absolute;
    left:50%;
    bottom:0;
    display:block;
    content:'';
    margin-left:-30px;
    width:60px;
    height:2px;
    background-color:#00afce;
}
div.infoInner p {
    margin-top:30px;
    font-size:16px;
    line-height:26px;
    color:#151515;
}
div.infoInner p.pointColor {
    margin-top:35px;
    font-size:16px;
    color:#eb6100;
}
div.linkBtn {
    margin-top:35px;
    text-align:center;
    width:100%;
}
div.linkBtn a {
    margin:0 8px;
    display:inline-block;
    width:135px;
    height:60px;
    border:1px solid #e5e5e5;
    background-color:#fff;
    font-size:16px;
    line-height:60px;
    color:#454545;
}
div.linkBtn a:hover {
    border:1px solid #1b2323;
    color:#1b2323;
}
/*슬라이드리모컨*/
/*-- 191016 메인디자인 수정--*/
div.infoSlide .slick-prev, div.infoSlide .slick-next {
    position:absolute;
    bottom:-170px;
    right:0;
    width:50px;
    height:50px;
    border: none;
    outline: none;
    font-size:0;
    color: transparent;
    cursor:pointer;
}
/*-- 191016 메인디자인 수정--*/
div.infoSlide .slick-prev {
    border-right:1px solid #2e3838;
    right:-30px;
    background:url('../img/infoslick_prev.png') no-repeat;
}
div.infoSlide .slick-next {
    right:-80px;
    background:url('../img/infoslick_next.png') no-repeat;
}

/*-- 날씨앱 시작--*/
#a{
background: url(../img/weather/weatherBG3.png) no-repeat;
font-family:맑은 고딕,Malgun Gothic,돋움,Dotum,sans-serif;
color:#ffffff;
border-line: 1px; 	
}
#b{
font-family:맑은 고딕,Malgun Gothic,돋움,Dotum,sans-serif;
color:#ffffff;
font-size:26px;
font-weight:bold;
position:relative;left:0px; top:5px;
}
#c{
font-family:맑은 고딕,Malgun Gothic,돋움,Dotum,sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
	position:relative;left:0px; top:-5px
}	
#c > a {color: #eee; letter-spacing: -1px}
/*--날씨앱 끝--*/

/*-- 메인 뉴스 테이블--*/
table.join_table {
    margin: 30px 0 0;
    clear: both;
    width: 330px;
    height: 239px;
    border-top: 2px solid #4e4e4e;
    border-bottom: 1px solid #ddd;
}
table.join_table tr {
	display:block;
	height: 30px; 
}
table.join_table tr td {
	font-size:15px;
	color:33333;
}
table.join_table tr td:first-child {
    padding: 20px 0;
    width: 320px;
	overflow:inherit;
}

table.join_table tr td.tb2 {
	padding-left:5px;	
}
table.join_table tr td a {
	font-size: 15px;
    font-family: 'Noto Sans Medium';
    text-decoration: none;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 242px;
    display: block;
}
table.join_table tr td a:hover {color:#017fc9}
table.join_table tr td a span {
	font-weight:600;
	color:#27639f;
}
/*--// 메인 뉴스 테이블--*/